from django.conf.urls import url
from django.urls import include

urlpatterns = [
    url(r'cet', include("apps.cet.urls")),
    url(r'acrel', include("apps.acrel.urls")),
    url(r'logs', include("apps.log.urls")),
]
